Re: DXLab Suite - SmartSDR help needed

Dave AA6YQ
 

+ AA6YQ comments below

I purchased a Visalia promotion Flex 6600 and Maestro and took delivery on it this past Wed. It came with SmartSDR v 3.0.x which is
of course not fully compatible with DXLab Suite.

+ I use SmartSDR 2.4.9 with my Flex 6500; I do not have a Maestro, but I'm not aware of any reported problems using the current
public version of Commander with any Flex configuration.

+ See

< https://www.dxlabsuite.com/dxlabwiki/FlexSignature>

73,

Dave, AA6YQ

Join DXLab@groups.io to automatically receive all group messages.